.u-section-1 .u-sheet-1 {
  min-height: 710px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-image-1 {
  min-height: 590px;
  background-image: url("images/sales-woman-car-shworoom.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 486px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-1 .u-image-1 {
    min-height: 372px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-1 .u-image-1 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-1 .u-image-1 {
    min-height: 351px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 882px;
}

.u-section-2 .u-text-1 {
  margin: 78px auto 0;
}

.u-section-2 .u-text-2 {
  width: 680px;
  margin: 16px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto auto;
  margin: 30px auto 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
  min-height: 604px;
}

.u-section-2 .u-list-item-1 {
  background-size: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 11px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 11px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 11px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 11px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 11px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 11px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-size: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  margin: 11px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 11px 0 0;
}

.u-section-2 .u-list-item-5 {
  background-size: auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-11 {
  margin: 11px 0 0;
}

.u-section-2 .u-text-12 {
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 498px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 858px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1570px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 628px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 890px;
  margin: 60px auto 60px 125px;
}

.u-section-3 .u-image-1 {
  min-height: 539px;
  background-image: url("images/salesperson-car-dealership-selling-vehicles.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 539px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-group-1 {
  width: 537px;
  min-height: 382px;
  background-image: none;
  margin: 45px auto 0 -122px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 820px;
    margin-left: 60px;
  }

  .u-section-3 .u-group-1 {
    width: 443px;
    margin-left: -101px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 491px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 491px;
  }

  .u-section-3 .u-group-1 {
    width: 416px;
    margin-top: 38px;
    margin-left: -86px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    width: 390px;
    margin-top: -113px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 302px;
    min-height: 469px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 808px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  width: 622px;
  grid-template-rows: auto auto auto;
  margin: 30px auto 58px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 618px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-text-2 {
  margin: 30px 0 0 115px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 20px 20px 0;
}

.u-section-4 .u-text-3 {
  margin: -64px 0 0 115px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-4 .u-text-4 {
  margin: 30px 0 0 115px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 20px 20px 0;
}

.u-section-4 .u-text-5 {
  margin: -64px 0 0 115px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-4 .u-text-6 {
  margin: 30px 0 0 115px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 20px 20px 0;
}

.u-section-4 .u-text-7 {
  margin: -64px 0 0 115px;
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 73px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: 73px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 73px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-left: 73px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 73px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
    margin-left: 73px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 60px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-1 {
    height: 32px;
    width: 32px;
    margin-top: -70px;
    margin-right: auto;
    margin-left: 18px;
    padding: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 56px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 60px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-2 {
    height: 32px;
    width: 32px;
    margin-top: -70px;
    margin-right: auto;
    margin-left: 18px;
    padding: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 56px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 60px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-3 {
    height: 32px;
    width: 32px;
    margin-top: -70px;
    margin-right: auto;
    margin-left: 18px;
    padding: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 56px;
    margin-left: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 619px;
}

.u-section-5 .u-text-1 {
  margin: 66px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  width: 1138px;
  margin: 37px auto 66px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px);
  grid-gap: 30px 30px;
  min-height: 346px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-group-1 {
  width: 80px;
  min-height: 80px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 5px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-5 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-group-2 {
  width: 80px;
  min-height: 80px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-text-6 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 5px;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-group-3 {
  width: 80px;
  min-height: 80px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-text-9 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 5px;
}

.u-section-5 .u-text-10 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-11 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-group-4 {
  width: 80px;
  min-height: 80px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 0;
}

.u-section-5 .u-text-12 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 5px;
}

.u-section-5 .u-text-13 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-14 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-list-1 {
    height: auto;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/blurred-photo-new-red-car-parked-showroom-car-dealership-office-car-parked-showroom-with-care.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 590px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0 70px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1020px;
  margin: 30px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 296px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-2 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-6 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 32px;
  min-width: 16px;
  margin: 30px auto 0 0;
}

.u-section-6 .u-icon-1 {
  height: 100%;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 296px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-form-1 {
  margin: 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    font-size: 3rem;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 273px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 209px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-social-icons-1 {
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 285px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}